Maintainers of GStreamer packages does not use Launchpad. This page was created on 2018-05-18 when the gst-libav1.0 package was imported into Sid.

Are you Maintainers of GStreamer packages?